package com.wechat.model.dto;

import java.util.List;

import com.wechat.model.dbEntity.MdeVipPackageDetail;

public class VipPackageDetailGroupDto{

    private String pkgServiceType;

    private List<MdeVipPackageDetail> pkgDetail; // 套餐详情

	public String getPkgServiceType() {
		return pkgServiceType;
	}

	public void setPkgServiceType(String pkgServiceType) {
		this.pkgServiceType = pkgServiceType;
	}

	public List<MdeVipPackageDetail> getPkgDetail() {
		return pkgDetail;
	}

	public void setPkgDetail(List<MdeVipPackageDetail> pkgDetail) {
		this.pkgDetail = pkgDetail;
	}

    
}